:root {
    --white: #FFFFFF;
    --gray-bg: #E7E7E7;

    --green-100: #DFE9D3;
    --green-200: #BED4A6;
    --green-500: #5D9321;
    --green-600: #4A761A;
    --green-700: #385814;
    --green-800: #253B0D;

    --gray-600: #4C4C4C;
    --gray-800: #191919;
}

.green-500 {
    color: var(--green-500);
}

.gray-800 {
    color: var(--gray-800);
}

.ptb {
    padding: 96px 0;
}

.web-title {
    font-size: 36px;
    font-weight: 700;
}

.web-subtitle {
    font-size: 28px;
    font-weight: 600;
}

.web-desritption {
    font-size: 20px;
    font-weight: 500;
}

.crystaltec-info {
    background-color: var(--green-500);
    color: var(--white);
}

/* .crystaltec-info img{
    width: 15%;
} */

.product-slider {
    background-color: var(--gray-bg);
}

.product-slide {
    background-color: var(--white);
    border-radius: 20px;
}

.product-btn {
    background-color: var(--green-500);
    color: var(--white);
    border-radius: 40px;
    font-size: 22px;
}

.inner:hover .product-btn {
    background-color: var(--green-800);
}

.footer {
    background-image: url(../images/footer-bg.jpg);
}

.footer h5 {
    color: var(--green-200);
}

.footer-link a {
    color: var(--white);
    font-size: 20px;
    font-weight: 500;
}

.botom-footer {
    background-color: var(--green-500);
    color: var(--white);
}

.certificate {
    background-image: url(../images/certificate-bg.png);
}

.gallery {
    padding: 0  0 ;
    background-color: transparent;
}



@media (max-width: 420px) {
    .web-title {
        font-size: 28px;
    }

    .web-desritption {
        font-size: 16px;
    }

    .ptb {
        padding: 48px 0;
    }



    .footer-link {
        padding-bottom: 8px;
    }

    .footer-box {
        margin-bottom: 24px;
    }
}